Bug 6951 - broken menufile
: broken menufile
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-26 20:12 by
Modified: 2006-02-17 18:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-26 20:12:58

    
------- Comment #1 From 2005-05-26 20:14:10 -------
упс... промазал

/usr/lib/menu/WindowMaker: missing required tag: "section"
------- Comment #2 From 2005-05-26 20:16:08 -------
Воспроизвелось. Буду лечить.
------- Comment #3 From 2005-09-03 20:43:25 -------
Хммм... А теперь объявляется конкурс по поиску строки в которой отсутствует
слово section. Может  у нас menu перестало понимать пустые или закомментаренные
строки?
------- Comment #4 From 2005-09-03 20:46:15 -------
... оно перестало понимать section=""

нет проблем. fixed in 0.92-alt1
------- Comment #5 From 2005-09-03 20:49:54 -------
спасибо :-)